
sdk.client.Client module
===============================

sdk.client.Client.Milvus
--------------------------------

.. autoclass:: client.Client.Milvus
    :members:
    :undoc-members:
    :show-inheritance:

sdk.client.Clinet.Prepare
--------------------------------

.. autoclass:: client.Client.Prepare
    :members:
    :undoc-members:
    :show-inheritance:

sdk.client.Status module
======================================

.. automodule:: client.Status
    :members:
    :undoc-members:
    :show-inheritance:
